Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
error con jomsocial
#1
bueno muchach0s ahora tengo otro problema, ocurre con jomsocial, una extension para joomla. lo que sucede es el home de jomsocial aparece el siguiente error

Fatal error: Allowed memory size of 33554432 bytes exhausted (tried to allocate 71 bytes) in /home/misitio/public_html/misitio.uni.cc/libraries/phputf8/utils/unicode.php on line 208

que significa esto?
que sucede?
como se arregla?

gracias
#2
que significa esto?
Siginifca q tienes un problema con la asginación de memoria del server.
que sucede?
Q tu nueva extensión usa más memoria de esos 32 MB q tienes disponibles.
como se arregla?
Alterando la configuración por defecto. Incluye en tu .htaccess esta línea:
Código:
php_value memory_limit 40M
Esto será suficiente.

Pero cuidado, tu extensión requiere mucha memoria y tal vez puedan llamarte la atención los administradores del servidor (o tal vez no Lengua)
[Imagen: firmabp.jpg][Imagen: mineenlineaentregadispo.jpg]
WWW
#3
Gracias minenage, listo, solucionado, ahora si me aparece, lo unico ke sigue es esa advertencia en la parte superiror

Notice: Trying to get property of non-object in /home/misitio/public_html/misitio.uni.cc/includes/router.php on line 447

aaa y te hago otra pregunta, yo tengo 3 paginas instaladas, per una de ellas solo para prueba, instalar complementos y todo eso, las causas el limite de consumo de memoria de php? elimino la 3ra que es practicamente para pruebas?

gracias minenage
#4
Alegria Popular escribió:Notice: Trying to get property of non-object in /home/misitio/public_html/misitio.uni.cc/includes/router.php on line 447
Existe el archivo router.php en esa ubicación???

Alegria Popular escribió:elimino la 3ra que es practicamente para pruebas?
No es necesario. Los recursos en un servidor web sólo se consumen cuando se ejecuta el script. Es decir, puedes tener 20 joomla, 30 drupal y 40 wikipedias instaladas en tu espacio web pero si nadie las visita, no hay consumo por parte del server. No es necesario q borres tus otras instalaciones.
[Imagen: firmabp.jpg][Imagen: mineenlineaentregadispo.jpg]
WWW
#5
ok minenage, gracias por la aclaración.

si el archivo router.php existe, y en la linea 447 aparece lo siguiente:

$uri->setVar('option', $item->component);
#6
Si has actualizado joomla, es posible q te hayas dejado algún archivo por detrás. También es posible q estés usando algúna extensión para joomla q no soporte tu versión actual.

Qué fue lo último q instalaste antes de aparecer el aviso de router.php???
[Imagen: firmabp.jpg][Imagen: mineenlineaentregadispo.jpg]
WWW
#7
Bueno pues yo tengo la ultima version de joomla, la 1.5.14, cuando instale la pagina lo hice con esta version.

Primero tenia instalado el jomsocial 1.2 y todo hiba bien, luego instale el 1.5 y aparecio ese mensaje, luego lo desinstale y volvi al 1.2 pero todavia aprecia, asi ke volvi al 1.5, que sera lo que sucede?
#8
Pues seguroque con tanto cambio te dejaste algun resto en algun archivo o n la misma DB Guiño Revisa paso a paso la instalacion y desinstalación de esos componentes Guiño
WWW
#9
ok gracias papi, pues al parecer puede ser eso, porke lo instale en la pagina ke tengo para prueba y no me aparece akella advertencia.
#10
Pues ya nos contarás AP, ya que papi y Mine te están ayudando mucho...

Yo como no he usado nunca este plugin, no sé lo que puede ser, si no te ayudaría, al igual que lo hago con Aguma, que le soluciono los problemas de Joomla en pocos post Gran sonrisa
[Imagen: firmatwitter.png][Imagen: firmataq.png]
WWW




Usuarios navegando en este tema: 1 invitado(s)